﻿<?xml version="1.0" encoding="utf-8" ?>
<ViewModel xmlns="http://www.netkoders.com/Schemas/Generation/Business/ViewModel"
           xmlns:maximus="http://www.netkoders.com/Schemas/Generation/Maximus" Namespace="MyADA.Common.ViewModels" >
  <Contract>
    <Encapsulation Name="LeadsEncapsulation" SourceType="MyADA.Common.Services.Models.RssFeed" />
    <Property Name="IsSelected" Type="bool" />
    <Property Name="LineColor" Type="string" />
    <Property Name="NbPost" Type="string"/>
  </Contract>
</ViewModel>